{
    "name": "dweipert/posttypes",
    "description": "Simple WordPress custom post types.",
    "keywords": ["wordpress", "post-types"],
    "require": {
        "php": ">=7.2"
    },
    "autoload": {
        "psr-4": {
            "PostTypes\\": "src/"
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true
}
